namespace ChuPiao.Common.Enums
{
    [EnumDescription("打印端口类型")]
    public enum PrinterPortType
    {
        [EnumDescription("并口")]
        ParallelPort = 1001,
        [EnumDescription("串口")]
        ComPort = 1002,
        [EnumDescription("USB口")]
        UsbPort = 1003
    }
}
